<root>
  <Schemas>
    <Schema Name="VCLib" Priority="5">
      <holders>
        <holder HolderName="ServersRoutingHolder" Description="Холдер перенаправления процессов" IsClient="0">
          <holder_parameters>
            <holder_parameter Name="DataProcessOnStartingServerId" Description="Id сервера перенаправления Data при старте клиента" Value="" />
          </holder_parameters>
        </holder>
      </holders>
    </Schema>
  </Schemas>
</root>